Debian Bug report logs - #728766
openstack-trove: French debconf templates translation

version graph

Package: openstack-trove; Maintainer for openstack-trove is PKG OpenStack <openstack-devel@lists.alioth.debian.org>;

Reported by: Julien Patriarca <leatherface@debian.org>

Date: Tue, 5 Nov 2013 09:45:01 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version openstack-trove/2013.2-2

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>:
Bug#728766; Package openstack-trove. (Tue, 05 Nov 2013 09:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Patriarca <leatherface@debian.org>:
New Bug report received and forwarded. Copy sent to PKG OpenStack <openstack-devel@lists.alioth.debian.org>.

Your message had a Version: pseudo-header with an invalid package version:

N/A

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Tue, 05 Nov 2013 09:45:06 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien Patriarca <leatherface@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: openstack-trove: French debconf templates translation
Date: Tue, 05 Nov 2013 10:35:33 +0100
[Message part 1 (text/plain, inline)]
Package: openstack-trove
Version: N/A
Severity: wishlist
Tags: patch l10n

*** /home/julien/traductions/po-debconf/patch-translate.txt

========================================================================
Please find attached the french debconf templates translation, proofread by the
debian-l10n-french mailing list contributors.

This file should be put as debian/po/fr.po in your package build tree.
========================================================================


-- System Information:
Debian Release: 7.2
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.10-0.bpo.3-amd64 (SMP w/4 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[fr.po (text/x-po, attachment)]

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Sun, 08 Dec 2013 03:24:05 GMT) Full text and rfc822 format available.

Notification sent to Julien Patriarca <leatherface@debian.org>:
Bug acknowledged by developer. (Sun, 08 Dec 2013 03:24:05 GMT) Full text and rfc822 format available.

Message #10 received at 728766-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 728766-close@bugs.debian.org
Subject: Bug#728766: fixed in openstack-trove 2013.2-2
Date: Sun, 08 Dec 2013 03:21:10 +0000
Source: openstack-trove
Source-Version: 2013.2-2

We believe that the bug you reported is fixed in the latest version of
openstack-trove, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728766@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated openstack-trove package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 08 Dec 2013 11:03:42 +0800
Source: openstack-trove
Binary: python-trove trove-common trove-api trove-guestagent trove-taskmanager
Architecture: source all
Version: 2013.2-2
Distribution: unstable
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 python-trove - Database as a Service for OpenStack - Python lib
 trove-api  - Database as a Service for OpenStack - API server
 trove-common - Database as a Service for OpenStack - common files
 trove-guestagent - Database as a Service for OpenStack - guest agent
 trove-taskmanager - Database as a Service for OpenStack - taskmanager
Closes: 728766 729777 729920
Changes: 
 openstack-trove (2013.2-2) unstable; urgency=low
 .
   * Added some Debconf translations, with warm thanks to:
     - French, Julien Patriarca <leatherface@debian.org> (Closes: #728766).
     - Russian, Yuri Kozlov <yuray@komyakino.ru> (Closes: #729777).
     - Portuguese, Américo Monteiro <a_monteiro@gmx.com> (Closes: #729920).
Checksums-Sha1: 
 1cb420cffbc9c1481b96357c7173e1bae487ce79 3125 openstack-trove_2013.2-2.dsc
 a49ea9d6a18bde2e3c527a1e6e79ebf6c91fe900 15399 openstack-trove_2013.2-2.debian.tar.gz
 d30624c91afbf3abe9f9d453abcd60d7c3a4b6ea 256018 python-trove_2013.2-2_all.deb
 2613d6bb30a0f2fabdde7aa634eb5ff5edb8eb2a 14440 trove-common_2013.2-2_all.deb
 05038aad7b90f224c77bd6f939c59edd3459c016 13712 trove-api_2013.2-2_all.deb
 1f7a6e6dbc50ec7f62093f3b220876a29b797614 12294 trove-guestagent_2013.2-2_all.deb
 2c4b17bd7cbfa28436e04349fb0b5c90aaaabb00 12280 trove-taskmanager_2013.2-2_all.deb
Checksums-Sha256: 
 3aacefb6daed2ac9f8e85d41dc94a159f6ec962662633e8cb568ce4b8b5eb357 3125 openstack-trove_2013.2-2.dsc
 6b797b1e518b20fa7fccffae2a0710b175334d25b889fe283ccd5f254f75c1b2 15399 openstack-trove_2013.2-2.debian.tar.gz
 6046df3c2ed8485ee4dcb326d797eccfb34e440ae60373c431c74b62283c6032 256018 python-trove_2013.2-2_all.deb
 ac4f0527a892f90bd569c7dd715ea4ca849824cd750a2b56190009f582275bfd 14440 trove-common_2013.2-2_all.deb
 19476ef1ec3178ec5c8c47452e4c9b242cf7bc0061a5c571a9df9cd5358542a9 13712 trove-api_2013.2-2_all.deb
 2779fa1593d12b235e868c7fa887bd75ff8583cc0536391896570dac242d534e 12294 trove-guestagent_2013.2-2_all.deb
 470a6758089933f95284ef2fa0343161e0818f97967b1a8acdf80f44fa7cfdb6 12280 trove-taskmanager_2013.2-2_all.deb
Files: 
 aac50eb67b0b1a8648b742e58adb92f7 3125 net extra openstack-trove_2013.2-2.dsc
 ff80d7494753c91574e69a5cac2d34c0 15399 net extra openstack-trove_2013.2-2.debian.tar.gz
 f1cc4dad140831af6fc331742753b3a9 256018 python extra python-trove_2013.2-2_all.deb
 7a9e4254e00c067ec764434885745478 14440 net extra trove-common_2013.2-2_all.deb
 71d98113ce2abb9354c62ee0c5a0d0bc 13712 net extra trove-api_2013.2-2_all.deb
 59b0c1b65dee2f628ecda8b4f974ec52 12294 net extra trove-guestagent_2013.2-2_all.deb
 6c17b283fd4a72283d10b70704d05c54 12280 net extra trove-taskmanager_2013.2-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSo+MoAAoJENQWrRWsa0P+HM8P/iQrmbAezPLmd2QZUUbPFcLF
f6YkJ+7BQ5P5yPLw8+UTFoWQMivMyNyAOzdfO01Yc9gqJcZeVbL45rI/CvlQfaop
qaz1GCIHChdRnysoDc7Jhrrk9XJzLUWYsIlPYdudtkrWATEhVYrlEleIFPTG5m28
ukQnusKQBKPXL+czj15PcPGPlKh4CB4qxl2G4RIhAsMf1G8E6K0ZWvdlIQ03O2ik
7/HkNFv901dNI8MW4pWLs+76t4VLEsNDJH818LkUb4v67CY4q9RidXIq+SlvKi1m
yrcWbZj9tmDXNoEWIRxf0MZoG6PY7BQbsPtL0mEHouJgCAEcPCT3gftM4WadyArU
ClSn+GBRe0AsgJfL0ES+QiBgX9NIr0/cK/0vwZAmleBV8iRPJUOOm5na/mJfzBsd
YxgRUCPJb5pCNSsVeTFRGav6FxuE1LX2D/vFVGIb5MeX/UEVYVNpRP9iMyqZI4mU
dJj0bxYsCuf5xs7WY1ztEKJL0eOB7P7Qei6IlcTkzavObHkJC7kQVVkWyo0HkAAX
wnKFP3wt+MM94BJhWCppydqftWLp1hWB6MjNP6kf2oyPuLD/XemgVt6/SC+EtvOg
OyhQNN/LgddFbvj0b4HU2GhO0RPIntjtOmaFpVE9AxnYrMHYOmExQP+ufmDEyOml
aZcAB7D+yty1qlwSIatd
=dvmn
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 15 Jan 2014 07:33:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 08:17:07 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.